
// Localized versions of Info.plist keys
"CFBundleName" = "BibImporter";

// Localized versions of Info.plist keys
"CFBundleShortVersionString" = "1.5.3";

// Localized versions of Info.plist keys
"NSHumanReadableCopyright" = "Copyright (c) 2004-2021 Adam R. Maxwell.";
